<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:descendantFocusability="afterDescendants"
              android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_60dp"
        android:orientation="horizontal">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/columnlogo"
            android:layout_width="@dimen/d_50dp"
            android:layout_height="@dimen/d_50dp"
            android:gravity="bottom"
            android:layout_marginLeft="@dimen/d_65dp"
            android:focusable="false"
            android:scaleType="fitXY"/>

        <TextView
            android:id="@+id/rowName"
            android:layout_marginLeft="@dimen/d_32dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:focusable="false"
            android:textColor="@color/white"
            android:layout_marginTop="@dimen/d_10dp"
            android:textSize="@dimen/s_28sp" />
        <TextView
            android:id="@+id/total_text"
            android:layout_marginLeft="@dimen/d_21dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:focusable="false"
            android:layout_marginTop="@dimen/d_11dp"
            android:textColor="@color/white"
            android:textSize="@dimen/s_18sp"/>

    </LinearLayout>

    <com.wasu.cs.widget.RowRecyclerView
        android:id="@+id/rowList"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clipChildren="false"
        android:clipToPadding="false"
        android:paddingLeft="@dimen/d_45dp"
        android:descendantFocusability="afterDescendants">

    </com.wasu.cs.widget.RowRecyclerView>
</LinearLayout>
